.statlink{vertical-align:top;display:inline-block;text-align:left;position:relative;margin-bottom:5px}
.statlink ul{list-style:none;margin-top:-1px;padding:0 0 0 5px}
.statlink li{padding:0 0 2px}
.rateher{display:inline-block;width:220px;text-align:center}
.ratingblock{width:220px;display:inline-block;}
.loading{height:12px;background:url('http://www.lanasbigboobs.com/img/ratings/loading.gif') 50% 50% no-repeat}
.unit-rating{
list-style:none;
height:22px;
position:relative;
background:url(http://www.lanasbigboobs.com/images/hraters.png) top left repeat-x;
margin:0;
padding:0
}
.unit-rating li{text-indent:-90000px;float:left;margin:0;padding:0}
.unit-rating li a{outline:none;display:block;width:22px;height:22px;text-decoration:none;text-indent:-9000px;z-index:20;position:absolute;padding:0}
.unit-rating li a:hover{background:url(http://www.lanasbigboobs.com/images/hraters.png) left center;z-index:2;left:0}
.unit-rating a.r1-unit{left:0}
.unit-rating a.r1-unit:hover{width:22px}
.unit-rating a.r2-unit{left:22px}
.unit-rating a.r2-unit:hover{width:44px}
.unit-rating a.r3-unit{left:44px}
.unit-rating a.r3-unit:hover{width:66px}
.unit-rating a.r4-unit{left:66px}
.unit-rating a.r4-unit:hover{width:88px}
.unit-rating a.r5-unit{left:88px}
.unit-rating a.r5-unit:hover{width:110px}
.unit-rating a.r6-unit{left:110px}
.unit-rating a.r6-unit:hover{width:132px}
.unit-rating a.r7-unit{left:132px}
.unit-rating a.r7-unit:hover{width:154px}
.unit-rating a.r8-unit{left:154px}
.unit-rating a.r8-unit:hover{width:176px}
.unit-rating a.r9-unit{left:176px}
.unit-rating a.r9-unit:hover{width:198px}
.unit-rating a.r10-unit{left:198px}
.unit-rating a.r10-unit:hover{width:220px}
.unit-rating li.current-rating{background:url(http://www.lanasbigboobs.com/images/hraters.png) left bottom;position:center;height:22px;display:block;text-indent:-9000px;z-index:1}
.voted{color:#000}
.galtab {
	display:inline-block;
	white-space: nowrap;
	width:100%;
}
.resptab {
   white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
    float:left;
	padding-left:5px;
	margin:0px;
	margin-bottom:2px;
	font-size:16px;
	max-width:90%;
}

.highlight {
	display: inline-block;
	border-radius: 50%;
	width: 22px;
	height: 22px;
	background: rgba(138, 7, 7,0.6);
	text-align: center;
}
.highlight a {
	color:#fff;
}
/* bio section */
.ch a,
.ch { 
	color: #8A0707;
	text-decoration: underline;
}
#bioimg img {
 	border:4px solid #e5ebe5;
	margin:auto;
	max-width:230px;
	-webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
#bioimg {
	max-width:230px;
	float:left;
	margin-right:10px;
}
#biostat {
	vertical-align:top;
}
.stats {
	float:right;
	vertical-align:top;
	color: #585C69;
	font-size:20px;
}
h2,
.header a {
	font-family: Kanit;
	color:#92815B;
	font-size: 44px;
	float: left;
	font-weight: 900;
	font-style: italic;
	margin: 0;
}
h1,
.biotitle {
	font-family: Kanit;
	font-size: 22px;
	color: #8A0707;
	display: block;
    font-style:italic;
	font-weight:900;
	width:100%;
	border-top: 1px solid #D3D6C9;
	border-bottom: 1px solid #D3D6C9;
	padding-left:6px;
	margin:0;
}
.bio {
  max-height: 120px;
  position: relative;
  overflow: hidden;
}
.bio a {
color:#8A0707
}
.bio .read-more {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 70px 0 5px 0;
	border-bottom: 1px solid #D3D6C9;
	background: -webkit-linear-gradient( rgba(221, 225, 208, 0) 0%, rgba(221, 225, 208, 1) 100% );
	background-image: -moz-linear-gradient( rgba(221, 225, 208, 0) 0%, rgba(221, 225, 208, 1) 100% );
	background-image: -o-linear-gradient( rgba(221, 225, 208, 0) 0%, rgba(221, 225, 208, 1) 100% );
	background-image: linear-gradient( rgba(221, 225, 208, 0) 0%, rgba(221, 225, 208, 1) 100% );
	background-image: -ms-linear-gradient( rgba(221, 225, 208, 0) 0%, rgba(221, 225, 208, 1) 100% );
}
.read-more a {
	font-size:16px;
	font-weight: 900;
	color: #8A0707;
	background: #DDE1D0;

}
.respbiotab {
	display: inline-block;
	float: left;
	cursor: pointer;
	width: 15%;
	border-top: 1px solid #faf9ee;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background:#faf9ee;
}

.resppagination {
 list-style:none;
 display:inline;
 float:right;
 margin-top:7px;
 margin-bottom:0px;
 text-align:right;
 white-space:nowrap;
}
.respbiochosen {
	background: rgba(250, 249, 238,0.4);
}
@media all and (max-width: 600px) {
#bioimg,
#bioimg img {
 max-width:120px;
 min-width:100px;
}
span.bioheart:before,
span.twitter:before,
.stats,
.biotitle {
	font-size: 14px;
}

#popthumb img {
max-width:100%;
}

}
@media all and (max-width: 340px) {
#bioimg,
#bioimg img {
 max-width:100px;
 min-width:80px;
}
#popthumb img {
max-width:100%;
}

}